curl -X GET https://api.muvi.video/v1/catalog/providers
[
{
"id": "google",
"name": "Google",
"description": "Google's AI video and image generation models",
"logoUrl": "https://cdn.muvi.video/providers/google.png",
"website": "https://ai.google",
"color": "#4285F4",
"modelCount": 5
},
{
"id": "alibaba",
"name": "Alibaba",
"description": "Alibaba's Wan series video generation models",
"logoUrl": "https://cdn.muvi.video/providers/alibaba.png",
"website": "https://www.alibabacloud.com",
"color": "#FF6A00",
"modelCount": 3
}
]
Browse all providers in the public catalog with dynamic model counts. Providers with zero models are automatically filtered out.
curl -X GET https://api.muvi.video/v1/catalog/providers
[
{
"id": "google",
"name": "Google",
"description": "Google's AI video and image generation models",
"logoUrl": "https://cdn.muvi.video/providers/google.png",
"website": "https://ai.google",
"color": "#4285F4",
"modelCount": 5
},
{
"id": "alibaba",
"name": "Alibaba",
"description": "Alibaba's Wan series video generation models",
"logoUrl": "https://cdn.muvi.video/providers/alibaba.png",
"website": "https://www.alibabacloud.com",
"color": "#FF6A00",
"modelCount": 3
}
]
modelCount: 0 are automatically excluded from the response.
Show Catalog Provider Object
curl -X GET https://api.muvi.video/v1/catalog/providers
[
{
"id": "google",
"name": "Google",
"description": "Google's AI video and image generation models",
"logoUrl": "https://cdn.muvi.video/providers/google.png",
"website": "https://ai.google",
"color": "#4285F4",
"modelCount": 5
},
{
"id": "alibaba",
"name": "Alibaba",
"description": "Alibaba's Wan series video generation models",
"logoUrl": "https://cdn.muvi.video/providers/alibaba.png",
"website": "https://www.alibabacloud.com",
"color": "#FF6A00",
"modelCount": 3
}
]